| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# cstool/userrndbuf.h File Reference

Class to manage multiple render buffers. More...

`#include "csextern.h"`
`#include "csutil/scf.h"`
`#include "csutil/strset.h"`

Go to the source code of this file.

## Classes
class | csUserRenderBufferManager
| Helper class to manage multiple render buffers, usually provided by the user. More...
struct | iUserRenderBufferIterator
| Interface to iterate over all buffers stored in a csUserRenderBufferManager. More...

## Detailed Description

Class to manage multiple render buffers.

Definition in file userrndbuf.h.